/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */

* {
  font-size: 0.9rem;
  line-height: 1.2;
}

.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #3276b1;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
  padding: 5px 10px;
  font-size: 12px;
}

.form-group > .row {
  margin-bottom: 10px;
}

div.fade {
  opacity: 1;
}

.pager li>a, .pager li>span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}

.pager {
  padding-left: 0;
  margin: 18px 0;
  list-style: none;
  text-align: center;
}
.form-horizontal .control-label {
    text-align: right;
}

.pager .next>a, .pager .next>span {
  float: right;
}
.pager .previous>a, .pager .previous>span {
  float: left;
}

.cs_dot {
  height: 18px;
  width: 18px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  margin-right: 15px;
  /*border : 1px solid black;*/
}

label.vue-treeselect__label {
  font-size:13px;
  padding:8px  10px !important;
}

.vue-treeselect__menu-container {
  width : 600px !important;
}

.fa {
  font-family: "Font Awesome 5 Pro", Arial, serif !important;
}

.labelAsAnchor {
  cursor: pointer;
  color : #007bff;
}

.labelAsAnchor:hover {
  text-decoration: underline;
}

.lg-thumb-item, .lg-object, .lg-image {
  background-color: white !important;
}

.warning-red {
  color: red;
}

a[id$="_notification_view"] img,
a[id$="_notification_view"] i,
a[id$="_notification_delete"] img,
a[id$="_notification_cancel"] img,
a[id$="_notification_cancel"] i,
a[id$="_notification_download"] i,
a[id$="_assign_app"] i,
a[id^="vehicle_document_a_download_"] img {
  padding-bottom: 0.5em;
}
